Home | All Classes | Grouped Classes | Index | Search

# Class CL_MessageBox

MessageBox component More...

Derived from: CL_Window
Derived by: none
Group: GUI (Controls)

#include <ClanLib/gui.h>

Construction:

CL_MessageBox | MessageBox constructor
info | Creates a messagebox. Returns the button clicked, starting at index 0.

Attributes:

get_result_button | Returns the index of the button clicked.

Detailed description:

!group=GUI/Controls! !header=gui.h!
Questions or comments, write to the ClanLib mailing list.